[ previous ] [ next ] [ threads ]
 
 From:  Eric Stern <estern at logisense dot com>
 To:  m0n0wall dash dev at lists dot m0n0 dot ch
 Subject:  Newer FreeBSD?
 Date:  Thu, 08 Apr 2004 10:27:07 -0400
Does anyone know if it would be really hard to convert MW to use FreeBSD 5.1? There is a driver I
need that is not present in 4.9, 
but is in 5.1.

I could try to backport the driver to 4.9, but I don't like mucking around with the kernel unless I
have to.

-- 
Eric Stern - Technology Director, Traffic Management
LogiSense Corp. - (519) 249-0508
http://www.logisense.com